<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="Parkzeit.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <startup>
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8"/>
    </startup>
    <userSettings>
        <Parkzeit.My.MySettings>
            <setting name="frmMainPosition" serializeAs="String">
                <value>200, 200</value>
            </setting>
            <setting name="frmMainSize" serializeAs="String">
                <value>800, 500</value>
            </setting>
        </Parkzeit.My.MySettings>
    </userSettings>
  <connectionStrings>

    <add name="PROD" connectionString="Data Source=BUCHHALTUNG\SQLEXPRESS;Initial Catalog=Parkzeit;Integrated Security=false;User ID=sa;Password=BmWr501956;" providerName="System.Data.SqlClient"/>
    <!--<add name="blaLong" connectionString="server=myserver;database=aaa;User ID=eee;Password=qqq;Connection LifeTime=600;Max Pool Size=150;Min Pool Size=10;" providerName="System.Data.SqlClient" />-->

  </connectionStrings>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Microsoft.ReportViewer.Common" publicKeyToken="89845dcd8080cc91" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-11.0.0.0" newVersion="11.0.0.0"/>
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>
